﻿@model IEnumerable<TagArt_Business.Model.BlogimageURL>
@{
    ViewBag.Title = "uploadPartial";

}

@foreach (var image in Model)
{
    <a href="#" class="returnImage" data-url="@Request.Url.GetLeftPart(UriPartial.Authority)@image.Url">
        <img src="@image.Url" alt="Hejsan" id="#image" data-source="@image.Url" width="200" height="200" />
    </a>
}
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script type="text/javascript">


    $(document).ready(function () {
        debugger;
        $(".returnImage").click("click", function (e) {
            var urlImage = $(this).attr("data-url");
            window.opener.updateValue("cke_72_textInput", urlImage);
            window.close();
        });
    });
</script>